Subject: RE: bug#11126: 24.0.94; `customize-apropos' does not seem to work for a list of words

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 15:21:35 -0800 (PST)

> > Matches against what?  Against the set of names of customize
> > things?  Or against only a single such name?
> 
> Against the set of names of customizable things.  I think that's
> pretty obvious from the context.  Closing.

It might be obvious to you, but you would apparently be wrong.
It seems to match against a _single_ thing.  Please read the bug
reports.

>> Who would guess that those "words" that the user inputs are
>> matched _not_ as words but as multiple substrings within a
>> single customize object?
   ^^^^^^^^^^^^^^^^^^^^^^^

And you've confirmed that you, like I, would NOT have guessed
this behavior.  You, like I, guessed that matching is against
the set of customizable objects.

This bug is not fixed.  Not at all.